body {
    margin: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #a8c5db;
}

#playButton {
    padding: 20px 40px;
    font-size: 20px;
    color: black;
    background-color: #F5A9B8;
    border-radius: 50px;
    outline-color: white;
    outline-style: outset;
    cursor: pointer;
}

#playButton:hover {
    background-color: #5BCEFA;
}

#videoContainer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

#videoContainer video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}